  @charset "utf-8";

/* COMMON */
body {
position: relative;
font-family:"Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
margin: 0;
padding: 0;
font-size: 14px;
line-height: 2.15;
color: #333;
}
#pageBody {
letter-spacing: 0.2em;
}

* {
margin: 0;
padding: 0;
}
a:link,
a:active,
a:visited { 
color: #08c;
text-decoration: none;
}
a:hover { 
color: #08c;
text-decoration: underline;
}

table {
font-size: 12px;
line-height: 1.5;
}

h1,h2,h3,h4,h5,h6 {
font-size: 100%;
}

ol, ul {
list-style-type: none;
}

hr {
display: none;
}

img {
border: 0;
}

form {
display: inline;
}

select,
input {
vertical-align:baseline;
}